GIT-PW PATCH SHOW(1)

NAME
git-pw-patch-show - Show information about patch.

SYNOPSIS
git-pw patch show [OPTIONS] PATCH_ID

DESCRIPTION
Show information about patch.

    Retrieve Patchwork metadata for a patch.

OPTIONS

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.